Subject: Call for volunteers to explain why we care about authenticated cleartext

From: [email-masked] (Sam Hartman)
Date: Sun, 17 Feb 2002 14:29:12 -0500 (EST)

At the meeting last week it became clear that I was not doing a good
job of explaining to John why we care about authenticated cleartext.
He would like to know what attacks we solve by authenticating
cleartext and what it gets us.  He doesn't seem to find the DOS
attacks--even the DOS attacks related to ticket substitution to be
particularly interesting, or at least he iimplied he would be happier
if there were more interesting benefits.

Is there someone in the group who would be able to write up a good
statement of why we care about these problems and what we hope to get
out of the solution?